NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_sockblocking(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_sockblocking - Set socket blocking

## Table Of Contents

## Synopsis

- ns_sockblocking sockId

## Description

This function sets the socket for the specified sockId to blocking.

## COMMANDS

ns_sockblocking sockId

## EXAMPLES

## See Also

ns_socknonblocking, nsd

## Keywords

NaviServer, blocking, socket